Subject: Re: 2008 posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Fri, 21 Dec 2007 15:09:57 -0500

oops.  I read that is he didn't say...back to school for me!
  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Friday, December 21, 2007 2:46 PM
  Subject: RE: 2008 posters

  I actually knew what the capital was at one time.  I used to play with a giant puzzle of the states and capitals with my daughters.  Apparently not information I have saved over the years.  Tom used to own a home in this area in the late eighties I think, but he didn't stay..

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, December 21, 2007 11:37 AM
  To: Deborah Downing
  Subject: Re: 2008 posters

  Most people think Detroit or Grand Rapids.  Actually Lansing is the capital.  (Thanks for not cheating and playing our game!)  Michigan State University is in E. Lansing...you know, the home of Magic Johnson.  Unfortunately, there isn't much else here.  Most of the "big companies" are in Detroit or Grand Rapids.  Lansing was chosen because it smack dab in the center of the lower peninsula (no other reason).  General Motors is here too.  Whoopee!  I guess cars got to be put together somewhere.  The only other thing I could think of is that Tom Sellack used to have a house and live in Lansing.  That's all I got...unfortunately that's all there is.  Why am suddenly saddened?

  ---- Original Message ----- 

    From: Deborah Downing 

    To: 'Mike' 

    Sent: Friday, December 21, 2007 2:13 PM

    Subject: RE: 2008 posters

    Well, whenever Michigan is mentioned, Detroit comes to mind, but that means nothing.  

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Friday, December 21, 2007 10:55 AM
    To: Deborah Downing
    Subject: Re: 2008 posters

    We can get you the state posters.  You will just need the minimum wage ordinance for just those stores.  The other requirements you would still need.  How many stores do you have there?  

    I will need a final count and probably need an updated list with the addresses.  We have last years orders and the information.  However, we had quite a few last year that went out with wrong addresses and we had to reship to corrected address after they had been returned.  I would like to avoid that this year as much as possible.

    Currently, I live in the capital of Michigan.  Do you know, (without looking it up or asking someone), which city that is?

    Thank you,

    Mike - LLPS

      ----- Original Message ----- 

      From: Deborah Downing 

      To: 'Mike' 

      Sent: Friday, December 21, 2007 1:04 PM

      Subject: RE: 2008 posters

      So does that mean that we don't need new posters from you guys for the S.F. offices only?  I'll have to get those elsewhere?  We are in Aptos, just south of Santa Cruz on the coast.  It's beautiful, but not near a warm as So. Cal.  Where are you now?  Do I need to verify the number of stores, in order to start the process?

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Friday, December 21, 2007 9:53 AM
      To: Deborah Downing
      Subject: Re: 2008 posters

      I lived in SO CAL.  Costa Mesa, Irvine, and North San Diego.  I also worked at a trauma center in Mission Viejo.  Where are you?

      Anyway, you are correct in saying that San Francisco has a different minimum wage.  Since it is a city ordinance, the information is not covered in the state posters.  These are usually available from local government offices that regulate the wage and hour requirements.  It's kind of a unique situation.  I think it is the only city that I can think of that has a higher wage than it's state.  But the general rule has always been, the more local the ordinance and/or law, the higher the observance of that law.  So, that is the long way of saying...your on your own on that one.  I'm kidding.  I will look to see if I can find anything more about that for you.  I can even email you if I can get it as a PDF or Word doc.  

      Let me know if I can answer any other questions you may have.

      Thank you,

      Mike - LLPS

        ----- Original Message ----- 

        From: Deborah Downing 

        To: 'Mike' 

        Sent: Friday, December 21, 2007 12:36 PM

        Subject: RE: 2008 posters

        Sounds good.   Only stores in California.   Also, just to make sure, San Francisco has different wage increases.  Where do we go from here?  I'm pretty new at this.  Where in CA have you been?

        Debbie

------------------------------------------------------------------------

        From: Mike [mailto:[email-masked]] 
        Sent: Friday, December 21, 2007 9:17 AM
        To: Deborah Downing
        Subject: Re: 2008 posters

        You don't have offices in other states?  We got to get you all national!  If you need a national sales rep, I'd be happy to take on the challenge.  Plus I would love to have a reason to move back to California!  Anyway, California has a new Minimum Wage law and minimum wage and some minor changes throughout the posters.  You are going to want complete sets of CA for your locations.

        Thank you,

        Mike - LLPS

          ----- Original Message ----- 

          From: Deborah Downing 

          To: 'Mike' 

          Sent: Friday, December 21, 2007 12:04 PM

          Subject: RE: 2008 posters

          Sorry about that, we're only located in California.

----------------------------------------------------------------------

          From: Mike [mailto:[email-masked]] 
          Sent: Friday, December 21, 2007 8:56 AM
          To: Deborah Downing
          Subject: Re: 2008 posters

          Debbie,

          There are changes at the Federal level and State level for many states.  Which states are you looking to get postings for?  I can let you know what is pending to be changed.

          Thank you,

          Mike - LLPS

            ----- Original Message ----- 

            From: Deborah Downing 

            To: 'Mike' 

            Sent: Friday, December 21, 2007 11:44 AM

            Subject: 2008 posters

            Good Morning Mike,

            Thank you for you help with the Grass Valley Store.  Concerning 2008 posters, I wanted to verify known changes for next year.  I need to decide whether I need to order Federal only or State only or both.

            Let me know.

            Thank you,

            Debbie